@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin:0;padding:0;font:12px/1.5 'NanumSquareRound','Noto Sans KR','Malgun Gothic','나눔고딕','Nanum Gothic',굴림,Gulim,돋움,Dotum, Sans-serif;color:#555;-webkit-text-size-adjust:none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

ol, ul, li {
    list-style: none;
}

.bold {
    font-weight: bold;
}


.store_popupBtn a {
    display: inline-block; float: right; font-size: 15px;
    margin-top: 10px; padding: 5px 15px;
    outline: none; color: #fff;
    border: 1px solid #0044a2; background-color: #0044a2;
    border-radius: 4px;
}
.store_popupBtn a:hover {cursor: pointer; background-color: #fff;color: #333; }
#layer_popup {width: 100%;display: block;background-color: #0044a2;position: relative;padding: 3% 0;}
#layer_popup .popclosebtn a {position: absolute; top: 10px; right: 10px; font-size: 20px; font-weight: bold; color: #fff; float: right;}

#layer_popup .pop_m1 h2{
    width: 100%;height: 100px;color: #fff;
    font-family: 'NanumSquareRound'; font-size: 45px !important;
    font-weight: bold;text-align: center;line-height: 95px;
    padding-top: 45px;background: url(../../../images/busan/literacy/pop_store_tit.jpg) no-repeat top center;
}
#layer_popup .pop_m1 ul {width: 94%;margin: 0 3%;}
#layer_popup .pop_m1>ul>li {
    background-color: #fff; padding: 20px; box-sizing: border-box;
    border-radius: 20px;
    padding-left: 110px;
    margin-bottom: 20px;
    background-position: 20px center ;
    background-repeat: no-repeat;
}
#layer_popup .pop_m1>ul>li:nth-child(1) {background-image: url(../../../images/busan/literacy/pop_store_icon_01.png);}
#layer_popup .pop_m1>ul>li:nth-child(2) {background-image: url(../../../images/busan/literacy/pop_store_icon_02.png);}
#layer_popup .pop_m1>ul>li:nth-child(3) {background-image: url(../../../images/busan/literacy/pop_store_icon_03.png);}
#layer_popup .pop_m1>ul>li:nth-child(4) {background-image: url(../../../images/busan/literacy/pop_store_icon_04.png);}
#layer_popup .pop_m1>ul>li:last-child {padding-left: 20px; margin: 0;}
#layer_popup .pop_m1 ul li .pop_tit {padding: 5px 12px;background-color: #eaf1ff;color: #000;display: inline-block;border-radius: 20px;font-size: 15px;}
#layer_popup .pop_m1 ul li .pop_txt {font-size: 14px;line-height: 18px;padding: 5px;margin-top: 5px;}
#layer_popup .pop_m1 ul li .change { width: 100%; margin: 0; margin-top: 20px; font-size: 14px; display: flex; justify-content: space-between; flex-wrap: wrap;}
#layer_popup .pop_m1 ul li .change li {
    width: 49%;border: 1px solid #e2e2e2;
    border-radius: 15px;font-size: 13px;
    padding: 15px; box-sizing: border-box; margin-bottom: 2%;
}
#layer_popup .pop_m1 ul li .change li div {
    width: 30px; height: 41px; margin: 5px auto ;
    background: url(../../../images/busan/literacy/pop_change_icon.png);
}
#layer_popup .pop_m1 ul li .change li div.icon_02 {background-position-x: -31px;}
#layer_popup .pop_m1 ul li .change li div.icon_03 {background-position-x: -62px;}
#layer_popup .pop_m1 ul li .change li div.icon_04 {background-position-x: 31px;}
#layer_popup .pop_m1 ul li .change li .bold {font-size: 13.5px; text-align: center; margin: 10px;}
#layer_popup .close {padding: 10px;}



.radio_box { color: #fff; position: fixed; bottom: 0; left: 0; width: 100%; padding: 13px 0 13px 15px; background: #0044a2; box-sizing: border-box; font-size: 14px; }





